<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="SEQ_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="RDB$GENERATOR_NAME" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS DEFAULT_ORDER="1"/>
</METADATA>
<ROWDATA>
<ROW SEQ_KEY="GENARQUIVOID"/>
<ROW SEQ_KEY="GENCODIGOARQNAOPROC"/>
<ROW SEQ_KEY="GENDOCUMENTOID"/>
<ROW SEQ_KEY="GENEXPRESSAOCONTA"/>
<ROW SEQ_KEY="GENLOG"/>
</ROWDATA>
</DATAPACKET>
